Toad World® Forums

Install issue with Beta 13.0.0.20

Hi,

i got this issue trying to install Beta 20 (last installed version is Beta 19).

Installer gives error, that the Patchset could not be opened, maybe an invalid Patchset (ask the submitter). Never had this error in Beta installs before.

BR

fdi

I’m seeing this as well - investigating.

this should be fixed with the latest update